.titLine {
	margin-top: 30px;
	padding-bottom: 5px;
	font-size: 114.3%;
	font-weight: bold;
	border-bottom: 1px solid #333;
}
.container>.titLine:nth-child(1) {
    margin-top: 30px;
}
#columnMain .container table.tableForm {
	font-size: 85.7%;
}

#columnMain .container table.tableForm td input.widthL, input.widthM, input.widthS, input.widthSs {
	height: 28px;
}

#columnMain .container div.boxNote {
	font-size: 85.7%;
}

h1.titPage {
	margin-top: 20px;
	line-height: 0%;
	font-size: 0%;
	background: url(/image/material/renew/bgr_common_wire02.gif) 0 0;
}

div.layoutC {
	width: 735px;
	padding: 0 10px;
	margin: 0 auto;
}

a:active {
	text-decoration: none;
	color: #4982c8;
}

a:hover {
	text-decoration: underline;
	color: #4982c8;
}
a:visited {
	text-decoration: none;
	color: #4982c8;
}
a:link {
	text-decoration: none;
	color: #4982c8;
}

